SIGE 4.2.2.1 und PHP8

1 week 5 days ago #13618 by tsv
SIGE 4.2.2.1 und PHP8 was created by tsv
Hallo Viktor,
SIGE Pro läuft bei mir auf Joomla 4,2,2 unter PHP7.4 einwandfrei, aber unter PHP 8.0 leider nicht. Zum Beispiel, wenn ich auf einer Blogseite, die aus Artikeln mit SIGE single Image Bildern besteht, auf den Menüpunkt Startseite klicke, bekomme ich eine Fehlermeldung, die von SIGE verursacht wird, siehe Anhang.
Ich kannzum Testen Dir leider keinen Link zu der Seite zur Verfügung stellen, denn meine alte Website unter Joomla 3 läuft wegen SIGE3 auch nicht unter PHP 8 und so musste ich wieder zurück auf PHP 7,4 gehen. Da dies aber bald nicht mehr supported wird, möchte ich da jetzt in nächster Zeit zu PHP 8 wechseln.

Vielen Dank im Voraus für Deine Rückmeldung.
Liebe Grüße,
Ina
Attachments:

Please Log in to join the conversation.

1 week 4 days ago #13621 by Viktor
Replied by Viktor on topic SIGE 4.2.2.1 und PHP8
Please log in to see the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please Log in to join the conversation.

1 week 4 days ago #13622 by Viktor
Replied by Viktor on topic SIGE 4.2.2.1 und PHP8
Please log in to see the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please Log in to join the conversation.

Time to create page: 0.165 seconds